CVE-2012-5912

2012-11-17T21:55:00
ID CVE-2012-5912
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:32:00

Description

Multiple SQL injection vulnerabilities in PicoPublisher 2.0 allow remote attackers to execute arbitrary SQL commands via the id parameter to (1) page.php or (2) single.php.